VeraCrypt
aboutsummaryrefslogtreecommitdiff
path: root/src/Setup/Linux/veracrypt-uninstall.sh
diff options
context:
space:
mode:
Diffstat (limited to 'src/Setup/Linux/veracrypt-uninstall.sh')
-rw-r--r--src/Setup/Linux/veracrypt-uninstall.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/Setup/Linux/veracrypt-uninstall.sh b/src/Setup/Linux/veracrypt-uninstall.sh
index e29dbccc..bc74eb0b 100644
--- a/src/Setup/Linux/veracrypt-uninstall.sh
+++ b/src/Setup/Linux/veracrypt-uninstall.sh
@@ -1,6 +1,6 @@
#!/bin/sh
V="$(mount | grep veracrypt_aux_mnt)"
-[ "$V" ] && echo Error: All volumes must be dismounted first. && exit 1
+[ "$V" ] && echo Error: All volumes must be dismounted first. >&2 && exit 1
rm -f /usr/bin/veracrypt
rm -f /usr/share/applications/veracrypt.desktop